/* Estilos para el Lobby de Loterias */

#products {
    gap:5.5rem;
}

#products .product-card {
    margin-bottom: 0;
}


@media (max-width: 720px) {
    #products {
        gap: 1.5rem;
    }
    .carousel-item{
        height: 50px;
    }
    .s2{
        margin-bottom: 10px;
    }
    #products .product-card {
        height: 190px;
        min-height: 210px;
        min-width: 238px;
    }
}
@media (max-width: 320px) {
    #products .product-card {
        height: 182px;
        min-height: 173px;
        min-width: 210px;
    }
}